summaryrefslogtreecommitdiff
path: root/qa/004
diff options
context:
space:
mode:
Diffstat (limited to 'qa/004')
-rwxr-xr-xqa/00418
1 files changed, 18 insertions, 0 deletions
diff --git a/qa/004 b/qa/004
new file mode 100755
index 0000000..dd63557
--- /dev/null
+++ b/qa/004
@@ -0,0 +1,18 @@
+#! /bin/sh
+# PCP QA Test No. 004
+# exercise contexts for the live data from the pmcd
+#
+# Copyright (c) 1995-2002 Silicon Graphics, Inc. All Rights Reserved.
+#
+
+seq=`basename $0`
+echo "QA output created by $seq"
+
+# get standard filters
+. ./common.product
+. ./common.filter
+
+trap "rm -f $tmp.*; exit" 0 1 2 3 15
+
+src/context_test -i6
+src/context_test -i5